builddir = /build
pkgbuild_sha256sum = 939016f9df69bda3a2406834a0ead2f2b75e10b881d9f1ae0dc263efc8c156e6
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
